laps = telemetry.laps()
var lapCount = laps.size()
for (var i = 0; i < lapCount; i++)
{
    var lap = laps.at(i)
    var speedChannel = lap.channel("speed")
    var latAccelChannel = lap.channel("lataccel")
    var inverseRadiusChannel = lap.editChannel("inverse_corner_radius")
    for (var j = 0; j < speedChannel.size(); j++)
    {
        var speed = speedChannel.value(j)
        var latAccel = latAccelChannel.value(j)
        if (speed < 1)
            inverseRadiusChannel.setValue(j, 0);
        else
            inverseRadiusChannel.setValue(j, latAccel / Math.pow(speed, 2));
    }
}